Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Step-by-Step Configuration and Troubleshooting Best Practices for the NGFW, NGIPS and AMP Technologies A Visual Guide to the Cisco Firepower Threat Defense (FTD)
Silver

Running into issues while importing IPS 5.1.(5)E1s286

Hi guys i am running into an issue while importing my IPS using the VMS. The VMS either shows 5.1(5) E1 or 5.1(4)E1s286 what i have installed is 5.1(5)E1s286. Now whenever i do an import of this sensor the progress viewer always shows the error as "Import failed due to exceptionError importing configuration files from sensor- Unable to get sensor version. Sensor may not be reachable"

Any help would be really aprreciated?

-Hoogen

6 REPLIES
Silver

Re: Running into issues while importing IPS 5.1.(5)E1s286

I solved it myself.

-Hoogen

Community Member

Re: Running into issues while importing IPS 5.1.(5)E1s286

How d y?

Hi there, I have a ipsmc 2.2 sp 2 and trying to upload a sensor v. 5.1(4), I receive the same issue. But looking to the versions supported i can find the last one is version 5.1(1). How to increase the supportable version?

Thanks

Silver

Re: Running into issues while importing IPS 5.1.(5)E1s286

OKay. Are you runnning the VMS ? Have you got all your patches till date? I just realised that i had missed some of my patches.

Okay SP 2 is good, have you also got the IPS signature update? http://www.cisco.com/cgi-bin/tablebuild.pl/ipsmc-ips5-sigup

what ever your sensor is updated too you need an sig update for your IPS MC.

Also have you got the IPS MC Engine updates

http://www.cisco.com/cgi-bin/tablebuild.pl/mgmt-ctr-ips-51updates

Hmm..you should be on your way then, by the way just ensure you have the IPS sensor access from your IPSMC, i.e. the proper acl's are in place on the IPS sensor to allow access from your VMS/IPSMC.

HTH

Hoogen

Community Member

Re: Running into issues while importing IPS 5.1.(5)E1s286

Thanx Hoogen, i'm checking for the pkg.

Regards

Community Member

Re: Running into issues while importing IPS 5.1.(5)E1s286

ok, thank you, it was the good way :)

Community Member

Re: Running into issues while importing IPS 5.1.(5)E1s286

How d y?

Hi there, I have a ipsmc 2.2 sp 2 and trying to upload a sensor v. 5.1(4), I receive the same issue. But looking to the versions supported i can find the last one is version 5.1(1). How to increase the supportable version?

Thanks

146
Views
5
Helpful
6
Replies
CreatePlease to create content